WordPress.org

Ready to get started?Download WordPress

Forums

6 scan plugin reports vulerability in wordpress code (2 posts)

  1. infolotnicze
    Member
    Posted 1 year ago #

    6scan plugi has detected some vulerability in wordpress code and suggests ways of fixing it. Maybe this could be implemented in a update? I don't know where to write about it and whom to ping about it?

  2. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.